[CloudScanAutorunItem]
ID="0"
Name="系统关键位置云安全检测"
DescSafe="系统关键位置云安全检测"
DescDannger="系统关键位置发现木马或高风险文件"
DetailSafe="木马通过伪装吸引用户下载并执行，远程控制用户的电脑后，即可窃取或破坏电脑文件，对电脑安全和个人隐私威胁极大。"
DetailDannger="木马通过伪装吸引用户下载并执行，远程控制用户的电脑后，即可窃取或破坏电脑文件，对电脑安全和个人隐私威胁极大，建议您立即查杀。"
ActionSafe="未发现风险"
ActionDannger="清 除"
Type=""	
SafeLevel="0"	
FixAdvice=""	
FixSpeed="5"	
FixType="0"	
FixPri="9"	
CanFixSilent="1"
CanIgnore="0"
Score="45"
Progress="13"
ExtFlag="0"
StaticID="1"
FixCMD="184"
FixParam1="0"
FixParam2="0"	

[CloudScanMemoryItem]
ID="1"
Name="系统内存云安全检查"
DescSafe="系统内存云安全检查"
DescDannger="内存中发现运行的木马或高风险文件"
DetailSafe="木马通过伪装吸引用户下载并执行，远程控制用户的电脑后，即可窃取或破坏电脑文件，对电脑安全和个人隐私威胁极大。"
DetailDannger="木马通过伪装吸引用户下载并执行，远程控制用户的电脑后，即可窃取或破坏电脑文件，对电脑安全和个人隐私威胁极大，建议您立即查杀。"
ActionSafe="未发现风险"
ActionDannger="清 除"
Type="0"	
SafeLevel="0"	
FixAdvice=""	
FixSpeed="5"	
FixType="0"	
FixPri="9"	
CanFixSilent="1"
CanIgnore="0"
Score="45"
Progress="3"
ExtFlag="0"
StaticID="106"
FixCMD="184"
FixParam1="0"
FixParam2="0"


[CloudScanAutorunItemUnknown]
ID="2"
Name="系统关键位置云安全检测"
DescSafe="系统关键位置云安全检测"
DescDannger="系统关键位置发现安全性未知的文件"
DetailSafe="在系统关键位置的未知文件可能存在安全风险，也可能会影响您电脑的运行速度。"
DetailDannger="在系统关键位置的未知文件可能存在安全风险，也可能会影响您电脑的运行速度。"
ActionSafe="未发现风险"
ActionDannger="清 除"
Type=""	
SafeLevel="1"	
FixAdvice=""	
FixSpeed="5"	
FixType="0"	
FixPri="9"	
CanFixSilent="1"
CanIgnore="0"
Score="15"
Progress="13"
ExtFlag="0"
StaticID="1"
FixCMD="184"
FixParam1="0"
FixParam2="0"	

[CloudScanSectionSize]
ID="3"
Name="检测恢复区占用的磁盘空间"
DescSafe="检测恢复区占用的磁盘空间"
DescDannger="恢复区占用较多的磁盘空间（[SIZE]），建议清理较旧隔离的文件"
DetailSafe="恢复区用来存放隔离的文件，如不及时清理过旧文件会占用较多磁盘空间。"
DetailDannger="恢复区占用较多的磁盘空间，建议清理较旧的隔离文件释放磁盘空间。"
ActionSafe="无需清理"
ActionDannger="清 理"
Type=""	
SafeLevel="1"	
FixAdvice=""	
FixSpeed="0"	
FixType="0"	
FixPri="9"	
CanFixSilent="0"
CanIgnore="1"
Score="0"
Progress="1"
ExtFlag="0"
StaticID="337"
FixCMD="0"
FixParam1="0"
FixParam2="0"	
